Prev Previous Post   Next Post Next
  #1  
Old 4th August 2005, 23:19
boardmain boardmain is offline
Junior Member
 
Join Date: Aug 2005
Posts: 17
Thanks: 0
Thanked 0 Times in 0 Posts
Default PostgreSQL

i'have created the update package for install
phppgadmin

but when i try to launch it i have the errore message becouse
php isn't copiled with --with-pgsql
this error if related to apache of ispconfig webserver or system apache?

how i can solve it?

(the request is for a official postgresql release :P )
__________________
Samuele
http://www.myfav.it/

Last edited by boardmain; 26th October 2005 at 14:29.
Reply With Quote
Sponsored Links
 

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 09:20.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.